[general]
pollmailboxes=yes
pollfreq=10
maxsecs=600
serveremail=no-reply@voipprovider.net
attach=yes
fromstring=voipprovider
emailsubject=New Voicemail
emailbody=Hello ${VM_NAME}!\n\nYou have a new voicemail on your extension ${VM_MAILBOX}, attached to this email.\n\nFrom: ${VM_CALLERID}\nDate: ${VM_DATE}\nDuration: ${VM_DUR}\n\n\t--voipprovider\n\n
externnotify=sh /primevox_scripts/voicemail_notify.sh
externpassnotify=sh /primevox_scripts/update_vm_password.sh dev-999999

[zonemessages]
global=America/Chicago|'vm-received' Q 'digits/at' IMP

[voicemail]
01022 => 1234,,,,tz=global|saycid=no|envelope=no|delete=no
100 => 1234,x100,,,tz=global|saycid=no|envelope=no|delete=no
101 => 1234,x101,,,tz=global|saycid=no|envelope=no|delete=no
102 => 1234,x102,,,tz=global|saycid=no|envelope=no|delete=no
103 => 1234,x103,,,tz=global|saycid=no|envelope=no|delete=no
104 => 1234,x104,,,tz=global|saycid=no|envelope=no|delete=no
105 => 1234,x105,,,tz=global|saycid=no|envelope=no|delete=no
106 => 1234,x106,,,tz=global|saycid=no|envelope=no|delete=no
107 => 1234,x107,,,tz=global|saycid=no|envelope=no|delete=no
108 => 1234,x108,,,tz=global|saycid=no|envelope=no|delete=no
109 => 1234,x109,,,tz=global|saycid=no|envelope=no|delete=no
110 => 1234,x110,,,tz=global|saycid=no|envelope=no|delete=no
111 => 1234,x111,,,tz=global|saycid=no|envelope=no|delete=no
112 => 1234,112,,,tz=global|saycid=no|envelope=no|delete=no
113 => 1234,x113,,,tz=global|saycid=no|envelope=no|delete=no
114 => 1234,x114,,,tz=global|saycid=no|envelope=no|delete=no
500 => 1234,Polycom Test,,,tz=global|saycid=no|envelope=no|delete=no
550 => 1234,PVXOpus Test,,,tz=global|saycid=no|envelope=no|delete=no
600 => 1234,New Opus test,,,tz=global|saycid=no|envelope=no|delete=no
